software tool doesnt have available modules

Unanswered Question

On cisco software tool it doesnt have options for WS-X6708-10G-3 or THE WS-X6717-10G-3C Modules- please can you tell if these Modules will run with the s72033-pk9sv-mz.12.2-18.SXD5 set up of IOS in a 6509 chassie and if theres any hardware issues. my config is


1 16 SFM-capable 16 port 1000mb GBIC WS-X6516A-GBIC


2 16 SFM-capable 16 port 1000mb GBIC WS-X6516A-GBIC


3 16 SFM-capable 16 port 1000mb GBIC WS-X6516A-GBIC


4 16 SFM-capable 16 port 1000mb GBIC WS-X6516A-GBIC


5 2 Supervisor Engine 720 (Active) WS-SUP720-BASE


6 2 Supervisor Engine 720 (Hot) WS-SUP720-BASE


7 16 SFM-capable 16 port 1000mb GBIC WS-X6516A-GBIC


8 48 CEF720 48 port 10/100/1000mb Ethernet WS-X6748-GE-TX


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Edison Ortiz Sun, 05/18/2008 - 06:44
User Badges:
  • Super Bronze, 10000 points or more
  • Hall of Fame,

    Founding Member

You need 12.2(18)SXF5 or later for WS-X6708-10G.


Not sure where you got WS-X6717-10G part number but it's invalid. If it is a 10G module, you will also need SXF5 or later.


When making hardware/software changes in a 6500, the best location to find information is within the Release Notes.


http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.2SXF/native/release/notes/OL_4164.html


HTH,


__


Edison.

Actions

This Discussion